Subject: Ticket re-opened - [#3797] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 16:25:39 +0000

Hi Pritish Nandi,  Ticket “#3797 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 to view the ticket.  Ticket comment    
 Yes that was the issue I was having last week and the week before. You can try to 
[email-masked].  

  

 

 

   
 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Monday, August 10, 2020 11:13 PM 
To: Erica Melton 
Subject: Re: Virtual App Support – Les Mills 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 Hi Erica, 

 
 
 ​ 

 
 
 From previous correspondence I’m under the impression you’re receiving the password reset emails but they are arriving too late?  If so, please confirm an alternative email 
 address for the password reset to go to. 

 
 
 ​ 

 
 
 Many thanks 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

  

 

 
 
 On Tue, 11 Aug at 8:52 AM 
, Erica <[email-masked]> wrote:  

 

 We have no received the ipads yet. Nothing has been installed yet. I can work on it when we received them. But I am unable to get into the log in at this point 
 on my computer.  

 

 

 

 

 
 Erica Melton 
Program Director | Highland Lakes 
 
P: Burnet 512.756.6180  E: [email-masked] 
ymcagwc.org | 
 The Y.™ For a better us.    

 

 

 

   

 

 

 

 

 

 
 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Monday, August 10, 2020 2:25 PM 
To: Erica Melton 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 

 Hi Erica, 

 

 
 ​ 

 

 
 This is a follow up email. 

 

 
 ​ 

 

 
 We can see that your iPad in Studio 1 was synced with Scheduler a day ago, and Studio 2 was synced 12 days ago. Did you manage to reset your password or does the issue 
 persist? 
 
Please let us know how it goes. We will keep this ticket open for a few more days. 

 

 

 

 
 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

 
 
 On Thu, 6 Aug at 3:37 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Erica, 

 

 
 ​ 

 

 
 Yes sure, we can schedule a time to talk it through.  What day and time suits you? 

 

 
 
 ​ 

 

 
 Would you mind confirming an alternative email address for the password reset and we can get that changed in advance. 

 

 
 ​ 

 

 
 Thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

 

 

 

 
 
 On Thu, 6 Aug at 10:50 AM 
, Erica <[email-masked]> wrote:  

 

 
 
 I am still struggling. I have not been at my desk very much this week so I am behind on my emails. Are we able to schedule a time to talk on the phone? It might 
 be easier that way 

 

 

 

 

 

 

 
 3797:859387 

 

 

 

 
 
 3797:859387